# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 06:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0012_auto_20170927_0225'),
    ]

    operations = [
        migrations.AddField(
            model_name='shippingcontacts',
            name='email',
            field=models.EmailField(default='', max_length=255, verbose_name='Email'),
            preserve_default=False,
        ),
    ]
